.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4fff63a3-5a83-9dc2-0d3b-ded720b9afbc {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-523ccbe7-fffa-d0f7-3f9a-ec0154337284 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-523ccbe7-fffa-d0f7-3f9a-ec0154337284) !important;
}
.lfr-layout-structure-item-cdfb4385-587a-addc-646f-b6b3eb7a6a69 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a36051bb-ef33-9d77-e6c0-473e30eed661 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a36051bb-ef33-9d77-e6c0-473e30eed661) !important;
}
.lfr-layout-structure-item-1ade3134-113b-4459-7b9b-8e0c81c9128c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fad7434b-b10e-c453-8db6-ca933e2ef7f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fad7434b-b10e-c453-8db6-ca933e2ef7f7) !important;
}
